
Redmine - Feature #2906

Refine the custom fields display for projects

2009-03-05 05:23 - Haomin Liu

Status: New Start date: 2009-03-05

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Custom fields display for the newest stable release of redmine need improve.

For e.g. project custom fields, in project view, you will see them just squeezed together, at least we need try to maintain the original

format of the text.

It be nice if "long text" type of custom fields support wiki mark-up.

Related issues:

Related to Redmine - Feature #1179: Optionally allow Text and Long Text custo... Closed 2008-05-05

Related to Redmine - Feature #1358: Link_to for Custom Field Closed 2008-06-03

Related to Redmine - Feature #5794: URL custom fields Closed 2010-07-01

History

#1 - 2009-03-06 23:40 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2009-09-09 23:31 - Michael Burton

Related issues: #1179, #1358

#3 - 2010-06-10 16:05 - Gao Yong Pan

+1

#4 - 2011-12-18 23:53 - Andriy Lesyuk

Please check if this plugin can help you: http://projects.andriylesyuk.com/projects/redmine-fields

It provides "Wiki text" custom field type.
